
body, body p{
font-size:13px;
}


body .nav-container .simple-bar .nav-menu {
margin-top: 0;

}


body .nav-container .simple-bar .nav-menu{
padding-top: 5px;
}


body footer {
  padding-top: 20px;
  padding-bottom: 20px;
}

body footer.short .sub {
    opacity: 0.5;
    display: inline-block;
    margin-right: 32px;
    position: relative;
    bottom: 4px;
    font-size:12px;
}

.background-image-holder.parallax-background {
    height: 400px;
    top: -10%;
}
  .top-bar .logo.logo-wide {
      max-height:none;
      width:260px;
      height: auto;
      bottom: 3px;
      margin-bottom: 22px;
  }
  
.main-container .container{
    margin-top: 80px;
}

.home .main-container .container {
    margin-top: 0px;
}


  
.product-right {
    height: 380px;
    padding-top: 64px;
}

h1{font-size: 23px;}
.article-body h2 {font-size: 18px;}

.home .text-center h1{font-size: 16px;}

.col-md-5{margin-top:60px;}
.col-md-5 h1{color:#fff;    font-size: 23px;}
.col-sm-12{padding:0;}
  
  .simple-bar .mobile-toggle {
      top: 30px;
  }
  
  .nav-container .menu {
      width:100%;
      border-top:1px solid #ccc;
      padding-top: 15px;
      padding-left:15px;
  }

  .top-bar .menu li a {
    font-size:15px;
    margin-bottom:25px;
    color :#333;
  }
  
  .menu ul {
     margin-bottom:20px;
  }
  
  .subnav {
    padding: 0px 1em;
  }
  
  
  section, header {
    padding-top: 15px;
    padding-bottom: 20px;
  }
  

  
  .article-body p {
    font-size: 12px;
    line-height: 25px;
    margin-bottom: 24px;
  }
  
.main-container .container{
    padding-left: 20px;
    padding-right: 20px;
  }

  h1{
    margin-bottom: 15px;
    font-size: 26px;

    font-weight:bold;
    margin-bottom:30px;
  }
  
  h2 {
    margin-bottom: 8px;
    font-size: 18px;
    line-height: 140%;
    border-bottom:2px solid #0a5279;
    padding-bottom:3px;
  }
  
  .row{padding:10px;}

  .home div.lead p {
      font-size: 14px;
      line-height: 30px;
      font-weight: normal;
  }


  